.options--small {
    width: 100% !important;
    left: 0 !important;
}

.playpause {
    background-image:url(https://www.alilahotels.com/application/files/amenities/play-button.png);
    background-repeat:no-repeat;
    width:8%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
    cursor: pointer;
       height:8%;
}

@media only screen and (max-width:1024px) {
    .playpause{
        visibility: hidden;
    }
}


.block__image--room {
    height: 100% !important;
}

@media only screen and (min-width:1024px) {
    .hide-pc {
        display: none !important;
    } 
}
@media only screen and (max-width:1023px) { 
    .hide-mobile-big {
        display: none !important;
    }
}
.block__image--room{
    width: 60%;
    left: 4.5%;
}
.carousel__next--room {
    right: auto !important;
    left: 95.5%;
}
.carousel__prev--room {
    left: 1% !important;
    right: auto;
}
.carousel__prev--room img, .carousel__next--room img {
    width: auto;
    height: 50px;
}
@media only screen and (max-width:1023px) {
    .block__image--room{
    left: 0;
    width: 100%;
    height: 38% !important;
    }
    .carousel__next--room{
    right: auto !important;
    left: 88%;
    display: none !important;
    }
    .carousel__prev--room {
    left: 5% !important;
    right: auto;       
    display: none !important; 
   }
}
@media only screen and (min-width:700px) and (max-width:1023px) {
    .block__image--room{
        height: 50% !important;
    }
}
.block__settings--room{
    position: absolute;
    left: 7%;
    top: auto;
    bottom: 5% !important;
    color: black; 
    width: 300px !important;
    height: 70px;
    bottom: 0;
    margin-bottom: 0;
    z-index: 1;
}
.carousel__footer--room{ 
    color: black !important;
    width: 100% !important;
    padding-left: 25px !important;
    padding-right: 0px;
    padding-bottom: 0 !important;
    position: absolute !important;
    bottom: 3% !important;
    left: 0px;
}
.carousel__footer--room .options__item { 
    line-height: 1.8em; 
    opacity: 1 !important;
    color: #433a38;
    font-weight: 500;
}   
.selected--room {  
    color: #000 !important; 
    text-decoration: underline;
}
.carousel__footer--room .options__item:hover {   
    color: #000 !important;
    text-decoration: underline;
}
.carousel__footer--room .options__link {
    font-size: 0.9em;
}
.carousel-text {
    font-size: 0.8em;
    margin-bottom: 10px;
    text-align: left;
}
.block__wrapper--room:after{
    background: linear-gradient(transparent,transparent 1%,transparent) !important;
} 
.block__wrapper--room{
    background: #F1F1F1; 
} 
.block__container--room, 
.block__image--room-right,
.block__image--room-left,
.block__image--room {
    max-height: 92% !important;
    top: 4% !important;
}
.block__container--room{
    width: 30.5%;
    right: auto;
    top: 0px;
    left: 64.5%;
    color: #000;
    padding: 0 25px;
    padding-top: 30px;
    background-color: #fff;
}
.block__container--room .block__body {
    font-size: 1.1em !important;
    color: #444;
}
.block__container--room .block__content .title {
    font-weight: 600;
    font-size: 24px;
    color: #444;
}
.block__container--room .block__content{
    width: 100%;
    margin-left: 0 !important;
}
.room-url-list {
    padding-top: 10px;
    color: #00A1EE;
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
} 
.room-url-list .icon__label {
    font-size: 1em;
    color: #433a38;
} 
.room-url-list .icon__label:hover {
    color: #000;
    text-decoration: underline;
}
.room--view--photos--button {
    border: solid 1px rgba(255,255,255, 0.6);
    padding: 8px 13px;
    color: #fff;
    font-size: 1em;
}

.amenities__container {
    margin-top: 15px;
}
.small--carousel .amenities__container {
    margin-top: 10px;
}
.amenities__container--list-item--room {
    margin-bottom: 5px;
    display: flex;
}
.amenities--text--room {
    opacity: 0.8;
    position: relative;
    left: 10px;
    font-size: 16px !important;
    display: inline-block;
    font-weight: 400;
} 

.amenities--icon--room {
    display: inline-block;
    height: 17px;
}

@media only screen and (min-width:400px){ 
    .amenities--text--room {
        font-size: 16px !important;
    }
    .amenities--icon--room { 
        height: 25px !important;
    }
    .room--view--photos--button {
        font-size: 16px !important;
    }
}

@media only screen and (min-width:700px) and (max-width:1023px) { 
    .amenities--icon--room { 
        height: 30px !important;
    }
}

@media only screen and (min-width:1250px) {
    .amenities__container--list-item--room {
        margin-bottom: 5px;
    }
    .amenities--text--room {
        font-size: 16px !important;
        top: 0;
    }
    .amenities--icon--room { 
        height: 20px !important;
    }
    .block__container--room .block__content .title {
        font-size: 24px; 
    }
    .carousel__footer--room .options__item { 
        line-height: 2em; 
    }
    .carousel__footer--room .options__link {
        font-size: 1.1em;
    }
    .carousel-text {
        font-size: 1.2em;
    }
    .amenities__container {
        margin-bottom: 10px;
    }
    .small--carousel .amenities__container--list-item--room {
        margin-bottom: 5px;
    }
    .small--carousel  .block__content .title {
        font-size: 1.6em; 
    }
    .small--carousel .carousel__footer--room .options__item { 
        line-height: 1.8em; 
    }
}

 @media only screen and (min-width:1450px) { 
    .amenities__container--list-item--room {
        margin-bottom: 5px;
    }
    .amenities--text--room {
        font-size: 16px; 
    }
    .small--carousel .amenities__container--list-item--room {
        margin-bottom: 5px;
    }
}

 @media only screen and (min-width:1650px) {
    .amenities--text--room {
        font-size: 16px;
    }

    .block__container--room .block__content .title {
        font-size: 24px; 
    }
    .carousel__footer--room .options__item { 
        line-height: 2.2em; 
    }
    .carousel__footer--room .options__link {
        font-size: 1.2em;
    }
    .carousel-text {
        font-size: 1.2em;
    }
    .carousel__footer--room {
        padding-bottom: 2% !important;  
    } 
    .block__container--room {
        padding: 60px 35px;
    }
    .amenities__container--list-item--room {
        margin-bottom: 5px;
    }
    .small--carousel .amenities__container--list-item--room {
        margin-bottom: 5px;
    }
    .small--carousel .title {
        font-size: 1.8em; 
    }

}

.block__container--mobile {
    position: absolute;
    top: 39%; 
}
.block__container--mobile .block__content {
    width: 95%;
    display: table;
    margin: 0 auto; 
}
.block__container--mobile .title {
    color: #444;
    text-transform: uppercase;
}
.block__container--mobile .text {
    color: #484848;
    font-size: 1em;
}
@media only screen and (min-width:400px) { 
    .block__container--mobile .text { 
        font-size: 14px !important;
    }
}
.block__container--mobile .amenities__container--list-item--room {
    display: flex;
    color: #444;
    font-size: 16px;
    margin-right: 15px;
    margin-bottom: 10px;
}
.carousel__dots--room {
    position: absolute;
    bottom: 0;
    left: -12px;
    z-index: 1;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

@media only screen and (max-width:1023px) { 
    .block__wrapper--room {
        background-color: #fff !important;
    }
    .block__container--room, 
    .block__image--room-right,
    .block__image--room-left,
    .block__image--room {
    max-height: 92% !important;
    top: 0% !important;
    }
    .block__settings--room {
        top: 30% !important;
        position: absolute !important;
    }
    .block__settings--room ul {
        float: left;
        margin-left: 8%;
    }
    .block__settings--room a {
        font-size: 0.7em;
    }
}

@media only screen and (min-width:700px) {

    .carousel__dots--room {
        bottom: 50px;
    }
    .block__container--mobile .amenities__container--list-item--room {
        font-size: 16px;
        margin-right: 25px;
    }
    .block__container--mobile .text {
    color: #484848;
    font-size: 20px;
    }
}

@media only screen and (min-width:700px) and (max-width:1023px) {
    .block__settings--room {
        top: 40% !important;
        left: 0;
    }
    .block__settings--room a {
        font-size: 1em;
    }
    .block__settings--room ul {
        margin-left: 10%;
    }
}


@media only screen and (max-width: 768px) {
    .languages__button {
        position: relative;
        width: 3.4rem;
        height: 3.4rem;
        line-height: 3.4rem;
        text-indent: 0.14em;
        margin-right: 2.4em;
        border: 1px solid rgba(255, 255, 255, 0.5);
        border-radius: 50%;
        font-size: 0.8em;
        text-align: center;
        transition: all 600ms ease;
    }
    .navigation__link {
        color: inherit;
        text-decoration: inherit;
        cursor: inherit;
        color: inherit;
        text-transform: uppercase;
        position: relative;
        letter-spacing: .28em;
        font-weight: 600;
        font-size: 1.1rem;
        cursor: pointer;
        display: inline-block;
        margin-right: 40px;
    }
}
/*
.carousel__link.options__item.active {
    color: #444 !important;
}
*/

#sustainable-tourism .block__info {		
    position: absolute;		
    bottom: 10%;		
    left: -162%;		
}		
#sustainable-tourism .block__info .icon__item { 		
    cursor: default;		
}		
#sustainable-tourism .block__info .icon__item .icon--svg {		
    width: 100px;		
    height: 100px;		
}
#bwc-modal {
    width: 60em;
}
#bwc-modal .modal__title {
    margin-bottom: 20px;
}
#bwc-modal ul li {
    font-weight: 300;
}
#bwc-modal a:after {
    border-bottom: none;
}
.block__wrapper:after {
    height: 0px;
}